Subject: RE: Venezuela - Change of Agent
From: Mariateresa Santana <[email-masked]>
To: Luis Henriquez <[email-masked]>, Leonel Rodriguez <[email-masked]>
Date: Wed, 13 May 2026 13:53:48 +0000

Ok, para confirmar entonces... Hay que renovar SOLO estas 3

01-Jun-2026        TYCO Reg. P-231505 in Class 6
01-Jun-2026        TYCO Reg. P-231534 in Class 7
01-Jun-2026        TYCO Reg. P-231502 in Class 11

Y CERRAR el expediente de estas otras, cierto?

________________________________
De: Luis Henriquez <[email-masked]>
Enviado: Martes, 12 de Mayo de 2026 15:00
Para: Leonel Rodriguez <[email-masked]>
CC: Mariateresa Santana <[email-masked]>
Asunto: Re: Venezuela - Change of Agent

Revisa cuales de cuadro que mandaste estan en el anexo, sobre estas que te estoy mandando dijeron que no…..

On May 12, 2026, at 12:50 PM, Leonel Rodriguez <[email-masked]> wrote:

Hola,

Este propietario, TYCO INTERNATIONAL SERVICES GMBH, también tienes estas marcas que están vigentes.

Marca
Clase
No. Sol.
Fecha Sol.
Registro
Fecha Registro
Vencimiento
TYCO
1
2000-008037
16/05/2000
P231508
01/06/2001
01/06/2026
TYCO
6
2000-008026
16/05/2000
P231505
01/06/2001
01/06/2026
TYCO
7
2000-008199
16/05/2000
P231534
01/06/2001
01/06/2026
TYCO
11
2000-008021
16/05/2000
P231502
01/06/2001
01/06/2026
TYCO
16
2000-008023
16/05/2000
P231503
01/06/2001
01/06/2026
TYCO
17
2000-008039
16/05/2000
P231509
01/06/2001
01/06/2026
TYCO
37
2000-008022
16/05/2000
S016684
01/06/2001
01/06/2026
TYCO
39
2000-008038
16/05/2000
S016685
01/06/2001
01/06/2026
TYCO
40
2000-008200
17/05/2000
S016693
01/06/2001
01/06/2026
TYCO
42
2000-008020
16/05/2000
S016683
01/06/2001
01/06/2026
TYCO
38
2000-008033
16/05/2000
S019329
28/06/2002
28/06/2027

Leonel Rodríguez
Paralegal
Bolet & Terrero | Caracas, Venezuela
Tel +58 212 283 9444 | www.byt.com.ve<http://www.byt.com.ve/>

De: Mariateresa Santana <[email-masked]<mailto:[email-masked]>>
Enviado el: martes, 12 de mayo de 2026 10:08
Para: Leonel Rodriguez <[email-masked]<mailto:[email-masked]>>
CC: Luis Henriquez <[email-masked]<mailto:[email-masked]>>
Asunto: RV: Venezuela - Change of Agent

Leo,

Por fa, crea estas marcas en Galena y vamos con las renovaciones prometiendo poder.

Gracias!!!

________________________________
De: Luis Henriquez <[email-masked]<mailto:[email-masked]>>
Enviado: lunes, 11 de mayo de 2026 18:13
Para: Mariateresa Santana <[email-masked]<mailto:[email-masked]>>
Asunto: Fwd: Venezuela - Change of Agent

tenes esta en la mira par renovar no, hay que esperar el poder….cualquier duda me avisas. tks

Begin forwarded message:

From: Susan Cain <[email-masked]<mailto:[email-masked]>>
Subject: Venezuela - Change of Agent
Date: May 11, 2026 at 3:56:16 PM GMT-4
To: Xenia Höchtl <[email-masked]<mailto:[email-masked]>>
Cc: Abion Trademark Services JCI <[email-masked]<mailto:[email-masked]>>, Daniel Zohny <[email-masked]<mailto:[email-masked]>>, Luis Henriquez <[email-masked]<mailto:[email-masked]>>, "Guillermo Lopez" <[email-masked]<mailto:[email-masked]>>, Velia Bracho <[email-masked]<mailto:[email-masked]>>, Paula Alfaro <[email-masked]<mailto:[email-masked]>>, Trademarks Bolet & Terrero <[email-masked]<mailto:[email-masked]>>, Manuel Polanco <[email-masked]<mailto:[email-masked]>>, Rafael Ortin <[email-masked]<mailto:[email-masked]>>

Hi Xenia,

We terminated De Sola Tate & Brown as our trademark agent in Venezuela and our new agent is Bolet & Terrero.  I copied Luis Henriquez and his team on this email.

Bolet & Terrero is moving forward to become agent of record at the Trademark Office and audit our portfolio so please work with Luis and his team to onboard them in Oblima.  De Sola was never integrated with Oblima so please add Bolet & Terrero as agent for our trademarks in Venezuela so they can access and update the records.  I provided them with the Oblima Quick Guide and our SOPs but please provide training when they have access to the records.

Luis agreed to renew the registrations below before the June 1 renewal date.  I am in the process of providing them with a POA, billing instructions, and setting them up with Legal Tracker and AP.

01-Jun-2026        TYCO Reg. P-231505 in Class 6
01-Jun-2026        TYCO Reg. P-231534 in Class 7
01-Jun-2026        TYCO Reg. P-231502 in Class 11

Kind Regards,
Susan

Susan Cain
Manager IP
Johnson Controls

Tel: +561.912.6093
Cell: +954.415.0780
[email-masked]<mailto:[email-masked]>
www.j<https://urldefense.proofpoint.com/v2/url?u=http-3A__r20.rs6.net_tn.jsp-3Ft-3Dgueyqpyab.0.0.4bwprwdab.0-26id-3Dpreview-26r-3D3-26p-3Dhttps-253A-252F-252Fwww.linkedin.com-252Fcompany-252F2247&d=DQMCaQ&c=0YGvTs3tT-VMy8_v51yLDw&r=Shc8o1ugemKCUnFYGz5z3Q&m=E9aET3wzHtp-KL2pEwD2wP4LqKGZSF_dYIoP6JkfWCo&s=OBnlxbQnWLPZQBixPIdWpIeQIMoUFVtiVelhj1lWhgQ&e=>ohnsoncontrols.com

The power behind your mission

Johnson Controls
6600 Congress Avenue
Boca Raton, FL  33487
United States